Cleanup the Risk Engine

Base URL
https://{kibana_url}
  • DELETE /api/risk_score/engine/dangerously_delete_data
  • DELETE /s/{space_id}/api/risk_score/engine/dangerously_delete_data
Auth

Stops risk scoring for the space. Removes the risk score data stream, the lookup index and its template, the risk engine configuration, and the risk score maintainer task, and clears risk fields stored on entity documents.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Successful response

application/json
cleanup_successful boolean
Base URL
https://{kibana_url}